# Automation Test Script Template

import selenium.webdriver
from selenium.webdriver.common.keys import Keys

def test_login():
    test_scenario = "Login Test for <Application Name>"
    driver = selenium.webdriver.Chrome()
    driver.get("http://example.com/login")

    username_field = driver.find_element_by_id("username")
    username_field.send_keys("test_user")

    password_field = driver.find_element_by_id("password")
    password_field.send_keys("test_password")

    login_button = driver.find_element_by_id("loginButton")
    login_button.click()

    # Print completion date and time
    import datetime
    print(f"Test completed on {datetime.datetime.now()}")

test_login()
